@charset "utf-8";
/*
Theme Name: Red Child
Theme URI: http://visnetwork.com/
Description: Red Orchid Designs
Version: 2.9.2
Author: visnetwork
Author URI: http://visnetwork.com/
Template: red
*/


@import url('../red/style.css');

#loader{display:none !important}
h1,h2,h3,h4,h5{font-family:arial !important}
p{color:#333}

h1, h2, h3, h4, h5, h6, table.table th, .menu > ul > li > a, #main-nav > ul > li > a, .block .block-head, .product-slider .product-slide .product-name a, #products-grid .product-grid .product-name a, .nav-tabs > li > a, .tabs li a, .logo .logo-text, #tabs li > a{font-family:arial !important}


#header {margin: 0px 0 10px;}
.logo{margin-bottom:0;width:550px}
#site-description,#search{display:none}
#main-nav {
 display: block;
 margin-top: -10px;
 background: #7c0113;
 border-radius: 10px;
 position: relative;
 z-index: 4;
 }
.menu > ul > li > a, #main-nav > ul > li > a {
	padding: 5px 8px;
  }
li.over a{color:#7c0113 !important}
.back{
  width:100%;
  background:url('images/back.png') no-repeat top right;
  height:300px;
  position:absolute;
  max-width: 1050px;
	z-index: 3;
	top: 00px;
  
  
}
#top-cart{z-index:5; margin-top: 20px;}
#top-cart .cart-popup{background:#fff}
.menu{background-image:none;padding:5px 0 5px 0}
menu > ul > li > a, #main-nav > ul > li > a {
 font-size: 14px;
 text-transform: capitalize;
 line-height: 25px;
 color: #fff;
 font-family:arial !important;
 }
.three{
  width: 100%;
	float: left;
	margin-top: 0px;
	margin-bottom: 20px;
}
.col{
  width:33.11%;
  text-align:center;
  background:#ebebeb;
	height:75px;
	float:left;
  border: 1px outset #fff;
	}
.col {color:000}
.col:hover{background:#7c0113;color:#fff }
.col:hover h2{color:#fff}
.col h2{
  font-family: arial;
	margin-top: 10px;
	margin-bottom: 5px;
  }
.col:hover a p{color:#fff !important}
.advps-slide-container{
  background:#fae2e3;font-family:arial;
  padding:8px;
  /*height:330px;*/
  overflow:hidden;
	}
.advps-slide-container h2{
  font-family:arial;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 10px 0 10px;
	color: #000;
	}
.advs-title a{margin-left:-10px !important}
.advs-title h2{padding:0 !important;margin-top:0 !important}
.advs-title a {
	font-weight: 500 !important;
	font-size: 20px !important;
  }
.bx-wrapper .bx-controls-direction a {top: -20px !important;}
.bx-wrapper .bx-prev {
 left: auto !important; 
 right: 43px !important;
 background: url(images/arrow.png) no-repeat 0 5px !important;
 }
.bx-wrapper .bx-next{background: url(images/arrow.png) no-repeat -30px 5px !important;}
.pdate{
  font-size: 14px;
	font-weight: 100;
	margin-left: -10px;
  font-style:italic;
	}
.bx-wrapper .button{
	width:100%;
  text-align:left;
  padding:0;
  margin-top:30px;
  color:#7c0113 !important
	}
.bx-wrapper img{max-width:251px !important}
.bx-wrapper p{mrgin-top:30px;font-size:14px !important}
.bx-wrapper .button span,.bx-wrapper .link{color:#7c0113 !important}
.bx-wrapper .button.active{color:#7c0113 !important;background:none !important; display:none}
.advps-slide-container{margin-bottom:15px}
.button {background-color: #7c0113 !important;border-radius: 10px;}
.product-slider .slider-title{display:none}
.product-name{
  font-family:arial;
  font-weight:bold;
  font-size:14px;
}
.product-slide .product-name a{
	font-family:arial;
  font-size:14px;
	}
#products-grid.products_grid .product-grid .product-name a{font-family:arial;}
ul.products .button{
	left: 110px;
	top: -25px;
	position: relative;
  font-size:14px;
  }
.product-slide price{mergin-left:-10px}
.amount, .item,.price, .currentprice {
	color: #000;
	font-size: 14px;
	font-family: arial;
	}
.product-slider .product-slide .btn-cont {
	float: left;
	width: 100%;
	text-align: center;
	}

.product-slider .product-slide .btn-cont .button {
    background-color: #7c0113 !important;
    color: #fff;
    border-radius: 5px;  
   }

product-slider .product-slide .product-name a:hover {color: #7c0113;}
.widget-container h3{
  font-family: arial;
	font-weight: bold;
  font-family:16px;
  background:none;
  }
ul.product_list_widget li a{float:left;width:100%}
.product_list_widget li .amount{
  position: relative;
	top: -40px;
	left: 65px
}
.cats .block-content .wpsc_categories > li > a{background:url(images/arrow3.png) no-repeat;padding-left:20px}
.cats.acc_enabled .block-content .categories-group.has-subnav .btn-show{
  /*background-color:#7c0113;
  background-position: bottom right;*/
	}
.product-slider .product-slide .price, .product-slider .product-slide .item{width:100%;text-align:center;float:left}
.product_list_widget li{mergin-bottom:0;padding-bottom:0}
.product-slider .carousel{min-height:340px}


.article-title, ul.cart_list li a, ul.product_list_widget li a{font-family:arial}
.copyright{background: #7c0113;color: #fff;padding: 5px 5px 5px 5px;margin-top:20px;border-radius:10px}
.copyright img{margin-bottom:-7px}

.page-id-23 .addtoany_share_save_container
.bx-controls{display:none}
.advps-excerpt-three{max-width:630px !important;text-align:justify}

.woocommerce{position:relative;z-index:9}

/* new css mohan */

#main .content{    
    width: 90%;
    height: auto;
    text-align: justify;
    margin: 0 auto;
    margin-top: 40px;}

.page-id-11 .cart-collaterals .cart_totals {
    display:none;
}

.toolbar .woocommerce-ordering{
    display:none;
} 

#breadcrumb{
    margin-top:30px;
    display:none;
}

.back-to{
    margin-top: 30px;
    display: none;}

td.actions .button-alt, td.actions .button.alt {
    padding: 0px 15px;
}

.button.big span {
    font-size: 12px;
    text-transform: none;
    line-height: 32px;
    font-weight:100;
    font-family: arial;
    display: block;}


/* .woocommerce .toolbar.bottom {
    display: none;
} */

p{
    margin-bottom:10px;
}

.article-description p{
    width:100%;
    float:left;
}

.article-description p a{
    width: auto;
    float: left;
    clear: right;
    border: 1px solid #ccc;
    padding: 20px;}

.article-description p a img{
    padding: 8px;}

.wc-checkout-totals tr th {
    text-align: left;
    font-weight: normal;
}

.page-id-12 .p{
    margin-bottom:15px;    
}

.page-id-12 .checkout input{
    width:97%;
}

#billing_address_2_field input,p#shipping_address_2_field input {
    width: 97%;
    margin-top: 15px; 
}

.page-id-12 .checkout label{
    text-align: left;
    width: 100%;
    float: left;}

.woocommerce-shipping-fields h3 label{
    width:62% !important;
    float:left;
    height:auto;
}

.woocommerce-shipping-fields h3 input{
    width:7% !important;
    float:left;
    height:auto;
}

.checkout .col-2 textarea{
    width:97% !important;
    float:left;
    height:auto;
}

.payment_box{
    margin-top:30px !important;
}

.columns2-left > .content {
    float: none !important;}

.archive #sidebar{
    display:none;
}

.content .post  a{
    width: 50%;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;  
    text-align: left;  
}

.content .entry-summary p a{
    width:100%;
    margin-top: 10px;  
}

.article .entry-utility{
    display:none;
}

.article p {
    font-size: 12px;
    margin-top: 0px;
    width: 45%;
    float: left;
}

#nav-above{
    display:none;
}

.addtoany_share_save_container {
    width:auto;
    float:left;
    height:auto;
}

.addtoany_share_save_container .a2a_kit a {
    width:auto !important;
    float:left !important;
    height:auto !important;
    margin-right: 10px;  
}

.addtoany_share_save_container .a2a_kit a img{
    width:auto;
    float:left;
    height:auto;
}

.article {
    margin-top: 20px;
}

.article-single .article-image img{
    width:100%;
}

.advps-slide-field-three img {
    margin-right: 0 !important;
}

.advps-excerpt-three {
    margin-left: 12px !important;
}

#order_review_heading {
    clear: both;
    margin-top: 30px;
    width: 100%;
    float: left;
}


.page-id-11 .woocommerce{
    z-index:0;
}

.cart_totals .wc-checkout-totals{
    width: 100% !important;
}

#order_review #payment{
    display:none;
}
 
.entry-content p{
    margin-bottom:10px;
    line-height: 20px;  
}

#breadcrumb{
    display:none;
}

#container h1{
    margin-top: 30px;
    font-weight: 500;
    margin-bottom: 0px;}

.fl-l {
    margin-top: 5px;
}

.content article h3{
    width: 100%;
    float: left;
    height: auto;
}

.content article h3 a{
    width: 100% !important;
    float: left;
    height: auto;
}

.article-single p {
    font-size: 12px;
    margin-bottom: 20px;
}

.meta-sep{
    display:none;
 }

.vcard a{
    display:none;
}

.postid-848 .article-description h2{
    width: 72%;
    float: left;
    height: auto;
    font-size: 16px;}

.bx-controls{
    display:none;}

.blog-view{
    width: 96%;
    float: left;
    height: auto;
    padding: 19px;
    background-color: #fae2e3;
    margin-bottom: 20px;}

.blog-content{
    width: 50%;
    float: left;
    height: auto;
    margin-left: 20px;}

.blog-view img{
    width:47%;
    float:left;
    height:auto;
}

.blog-image{
    width: 40%;
    float: left;
    height: auto;
    margin-left: 19px;}

.blog-view p{
    width:100%;
    float:left;
    height:auto;
    text-align:justify;
}

.blog-view h2{
    font-size:18px;
    padding: 0;
    margin-bottom: -3px;}

.blog-content a{
    background-color: #7c0113;
    color: #fff;
    padding: 7px 20px;
    margin-top: -10px;
    width: auto;
    float: left;
    border-radius: 5px;}

.blog-content a:hover{color:#fff;}

#products-grid.products_grid .product-grid .price {
    text-align: left;}

#products-grid.products_grid .product-grid .product-name {
    text-align: left;
    margin-bottom: 8px;}

.woocommerce .toolbar {
    padding: 0 0 0px;
}

.woocommerce .toolbar.bottom {
    margin-top: 0;
}

#products-grid.products_grid .product-grid {
    padding: 10px 0 10px 0;
}

.entry-content{
    margin-top: 20px;
}

#fscf_submit_div1 input{
    background:#7c0113;
    width: 95px;
}

#fscf_captcha_code1{
    width: 84px !important;
}

#fscf_div_clear1_3 textarea{
    max-width: 255px;
}

#product-page.product_layout_horizontal .product-shop {
    width: 352px;
}

#product-page .product-shop .addto-container .qty-block {
    margin-left: 0;}

form.cart .button {
    margin: 2px 0 0 30px;}

#product-page .product-shop .addto-container .button.big {
    margin-top: 14px;}

.page-id-651 #container h1{
    text-align:center !important;
}


.blog-content p a{display:none}

.archive .entry-summary p a{
    width: 33%;
    float: right;
    margin-top: 10px;
    background-color: #7c0113;
    color: #fff;
    padding: 8px 6px 8px 8px;
    margin: 20px 0 0 0;
    border-radius: 5px;}

#product-page .product-shop h1 {
    margin-bottom: 15px;
}

div.product div.summary p {
    text-align: left;
}

.content p .ear-third {margin-right:0;}

.term-sterling-silver-clasps-ear-wires #products-grid.products_grid .product-grid .product-name {
    text-align: center;
    margin-top: -52px;}

.term-sterling-silver-clasps-ear-wires #products-grid.products_grid .product-grid .btn-cont {
    float: left;
    width: 100%;
    text-align: center;
}

.term-sterling-silver-clasps-ear-wires #default_products_page_container.no-sidebar .rows-count4 .img-wrapper {
    height: 170px;
}












